<?php

/**
 * @file
 * Settings for the hosted environment.
 */

$databases['default']['default'] = array(
  'driver' => 'mysql',
  'database' => '{{ drupal_db_name }}',
  'username' => '{{ drupal_db_user }}',
  'password' => '{{ drupal_db_password }}',
  'host' => '{{ drupal_db_host|default(localhost) }}',
  'prefix' => '',
);

$settings['trusted_host_patterns'] = array(
  '^(.*\.)*{{ vagrant_hostname|default("*")|replace(".", "\.") }}$'
);

$config['system.performance']['css']['preprocess'] = FALSE;
$config['system.performance']['js']['preprocess'] = FALSE;

$config_directories = array(
  CONFIG_SYNC_DIRECTORY => '../config/sync',
);

$config['system.site']['name'] = '{{ drupal_site_name }}';

$settings['hash_salt'] = 's@lt1s4SQLn0t4$na1l$';
